<div id="group" class="wgroup {% if group.color %}  {{ group.color~'BorderColor '~group.color~'BackColor '}} {% else %}yellowBorderColor yellowBackColor{% endif %}" style="min-width: 10em;">
    {% if canClick is defined and canClick %}
    <a href="{{ path('group_view', {id: group.id}) }}">
    {% endif %}
    <p class="defTitle" style="text-align: center">
        {{ group }}
    </p>
    <p>{{ group.description|raw }}</p>
        {% if canClick is defined and canClick %}
    </a>
    {% endif %}
</div>